Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-3201

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2009-3201
Last Modified 16 Sep 2009 12:00:00
Published 15 Sep 2009 07:30:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2009-3201

Summary

Integer overflow in Media Player Classic 6.4.9 allows user-assisted remote attackers to cause a denial of service (application crash) via a MIDI file (.mid) with a malformed header, which triggers a buffer overflow, a different vulnerability than CVE-2007-4940.

Vulnerable Systems

Application

  • Rob Schultz Media Player Classic 6.4.9


References

BID - 36333

MILW0RM - 9620


Last Updated: 27 May 2016 10:51:10